package storage

import "gopkg.in/mgo.v2/bson"

type Term struct {
	ID   bson.ObjectId `bson:"_id,omitempty"`
	Slug string
	Name string
}

type Content struct {
	ID     bson.ObjectId `bson:"_id,omitempty"`
	TermID string
	Text   string
}

type Diff struct {
	ID        bson.ObjectId `bson:"_id,omitempty"`
	ContentID string

}
